<?php
$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();




interface ERMSVersionsContainer
{
    
    
    
    
    
    
    
    
    public function GetVersionsNum($include_deleted = false);
    
    
    
    
    
    
    
    
    public function GetVersionsIDs($include_deleted = false);
    
    
    
    
    
    
    
    
    public function GetVersionsNumbers($include_deleted = false);
    
    
    
    
    
    
    
    
    public function GetAllVersions($include_deleted = false);
}